Subject: Re: Autoloading troubles

From: Luis Iraola Moreno <[email-masked]>
Date: Fri, 14 Jan 2000 10:34:43 +0000 (WET DST)

Dear all,

Regarding my previous message reporting autoloading troubles, I am happy
to communicate that all the difficulties seem to be related with an old
'plwin.rc' (from previous distributions of SWI). After removing that file
(which is consulted on initialization) everything worked fine. Only a
minor nuissance: the manual says that the compiler will load "pl.ini" on
Windows systems, but I have put one such file on the SWI home directory
with no results. On the contrary, the compiler consults "plwin.rc",
which seems to be an undocumented feature.

Best regards,

Luis Iraola.